cURL
curl --request GET \ --url https://api.example.com/v1/tasks/{task_id}
{ "data": { "id": "tsk_abc123", "account_id": "acc_def456", "opportunity_id": "opp_ghi789", "title": "Send follow-up proposal", "description": "Send the updated pricing proposal to the procurement team", "task_type": "General Action Item", "assignee": { "id": "usr_abc123", "first_name": "Jane", "last_name": "Smith" }, "status": "Done", "due_at": "2025-07-01T17:00:00Z", "completed_at": "2025-06-28T11:00:00Z", "created_at": "2025-06-15T10:30:00Z", "updated_at": "2025-06-28T11:00:00Z" }, "meta": { "timestamp": "2026-04-21T12:00:00Z" } }
Gets a single task by its task_id.
task_id
Documentation IndexFetch the complete documentation index at: https://docs.monaco.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.monaco.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Show child attributes